Ubuntu

Comment 2 for bug 277285

Marko Niiranen (elftormeister) wrote :

I had similar error message. But I managed to get this install going by using adept to remove all packages with word kde4 or kde 4 in them.